## org.jCharts.properties
Class StackedAreaChartProperties

    java.lang.Object
      org.jCharts.properties.ChartTypeProperties
          org.jCharts.properties.AxisChartTypeProperties
              org.jCharts.properties.AreaChartProperties
                  org.jCharts.properties.StackedAreaChartProperties

All Implemented Interfaces:
  HTMLTestable

    public class StackedAreaChartProperties

extends AreaChartProperties

Constructor Summary
`StackedAreaChartProperties()`

Method Summary

Methods inherited from class org.jCharts.properties.AreaChartProperties
`toHTML, validate`

Methods inherited from class org.jCharts.properties.AxisChartTypeProperties
`addPostRenderEventListener, addPreRenderEventListener, firePostRender, firePreRender`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StackedAreaChartProperties

    public StackedAreaChartProperties()